/************************************************************************************
Tablet
*************************************************************************************/
@media screen and (min-width: 768px) and (max-width: 990px) {
.top { background: #cad2d2 url('../img/background.gif') no-repeat left top; }
.top:hover { background: #cad2d2 url('../img/background.gif') no-repeat left top; }
}

/************************************************************************************
Mobile - Landscape
*************************************************************************************/
@media screen and (min-width: 480px) and (max-width: 767px) {
.top { background: #cad2d2 url('../img/background.gif') no-repeat right top; background-size: 100% auto; width: 100%; margin: 0; padding: 0; height: 200px; position: relative; color: #fff;  }
.bottom { width: 100%; margin: 0; padding: 0; height: 50%; background-color: #fff; position: relative; color: #95a5a6; }
.logo { position: absolute; bottom: 0; left: 0; width: 350px; padding-left: 10%; }
.intro { font-size: 15px; line-height: 26px; color: #95a5a6; padding: 20px 10% 0px 10%; }
.contact { width: 80%; border-top: 1px solid #dfe4e4; margin-top: 26px; }
.contact p { padding: 4px 10% 50px 10%; font-size: 14px; line-height: 24px; }
}

/************************************************************************************
Mobile - Portrait
*************************************************************************************/
@media screen and (max-width: 479px) {
.top { background: #cad2d2 url('../img/background.gif') no-repeat left top; background-size: 100% auto; width: 100%; margin: 0; padding: 0; height: 130px; position: relative; color: #fff;  }
.bottom { width: 100%; margin: 0; padding: 0; height: 50%; background-color: #fff; position: relative; color: #95a5a6; }
.logo { position: absolute; bottom: 0; left: 0; width: 240px; padding-left: 10%; }
.intro { font-size: 15px; line-height: 26px; color: #95a5a6; padding: 20px 10% 0px 10%; }
.contact { width: 100%; border-top: 1px solid #dfe4e4; margin-top: 26px; }
.contact p { padding: 4px 10% 50px 10%; font-size: 14px; line-height: 24px; }
}